@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea {
	height: 420px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.ttlArea:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(68,68,68,.2);
	width: 44%;
	height: 420px;
}
.ttlArea .inner {
	max-width: 1500px;
	margin: 0 auto;
	padding: 0 10px 0 5vw;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: relative;
	z-index: 1;
}
.ttlArea .inner h1 {
	color: #fff;
	font-size: 40px;
	letter-spacing: 0.16em;
	text-shadow: 2px 2px 6px #999;
}

/* breadArea */
.breadArea .inner,
.breadArea02 .inner {
	display: flex;
	justify-content: flex-end;
	padding: 12px 20px;
}
.breadArea .inner li,
.breadArea02 .inner li {
	display: flex;
	justify-content: flex-start;
}
.breadArea .inner li:nth-of-type(1),
.breadArea02 .inner li:nth-of-type(1) {
	position: relative;
	padding-right: 26px;
}
.breadArea .inner li:nth-of-type(1):after,
.breadArea02 .inner li:nth-of-type(1):after {
	content: ">";
	position: absolute;
	top: 0;
	right: 0;
}
.breadArea .inner li:nth-of-type(2) {
	padding-left: 16px;
}
.breadArea02 .inner li:nth-of-type(2) {
	padding: 0 16px;
}
.breadArea02 .inner li:nth-of-type(3) {
	position: relative;
	padding-left: 26px;
}
.breadArea02 .inner li:nth-of-type(3):before {
	content: ">";
	position: absolute;
	top: 0;
	left: 0;
}
.breadArea .inner li, 
.breadArea .inner li a,
.breadArea02 .inner li, 
.breadArea02 .inner li a {
	font-size: 14px;
}
.breadArea .inner li a:hover,
.breadArea02 .inner li a:hover {
	color: #eb6ea5;;
}


@media screen and (max-width: 1200px) {
	.ttlArea:before {
		width: 48%;
	}
	.ttlArea .inner h1 {
		font-size: 36px;
	}
}

@media screen and (max-width: 1000px) {
/* ttlArea */
	.ttlArea {
		height: 300px;
	}
	.ttlArea:before {
		height: 300px;
		width: 50%;
	}
	.ttlArea .inner h1 {
		font-size: 30px;
		letter-spacing: inherit;
	}
	
/* breadArea */
	.breadArea .inner,
	.breadArea02 .inner {
		padding: 12px 3vw;
	}
	.breadArea .inner li, 
	.breadArea .inner li a,
	.breadArea02 .inner li, 
	.breadArea02 .inner li a {
		font-size: 13px;
	}
}	

@media screen and (max-width: 767px) {
	.ttlArea .inner h1 {
		font-size: 24px;
	}
}	

@media screen and (max-width: 600px) {
/* ttlArea */
	.ttlArea {
		height: 200px;
	}
	.ttlArea:before {
		height: 200px;
		width: 50%;
	}
	.ttlArea .inner {
		padding: 0;
		justify-content: center;
	}
	.ttlArea .inner h1 {
		font-size: 22px;
		padding-top: 26px;
	}
	
/* breadArea */
	.breadArea,
	.breadArea02 {
		display: none;
	}
}	
